RubyGems mail Remote Arbitrary Shell Command Injection Vulnerability

Bugtraq ID: 46021
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 26 2011 12:00AM
Updated: Jan 26 2011 12:00AM
Credit: Andy Lindeman and Steven Lorek
Vulnerable: RubyGems mail 2.2.14
Not Vulnerable: RubyGems mail 2.2.15


 

Privacy Statement
Copyright 2010, SecurityFocus